.page #content {
    padding-top: 50px;
}

.page .secondary {
    padding-left: 0;
}

.page .inner-content {
    padding-right: 0;
}

#container.blog {
    top: 80px;
    padding-bottom: 80px;
}

* {
    font-family: 'Poppins';
}

.secondary-header {
    border-bottom: 1px solid #e2e9f8;
}

.page #content ul.pagenav{
    max-width: 180px;
}

.secondary .side-menu-title{
    font-size: 14px;
}

.page #content .secondary h4.margin-t{
    margin-top: 50px;
}

#container.page {
    padding-top: 130px;
}

#container.page b {
    font-weight: 800;
}

.page .pagenav li a:hover,
.page .pagenav li.active a {
    background: inherit;
    color: #000000;
    font-weight: 500;
}

.page .pagenav li a:hover span, 
.page .pagenav li.active a span {
    border-bottom: 1px solid #1f67f3;
}

.page .pagenav li a {
    padding: 0 12px 10px 0;
}

.page .inner-content {
    padding-top: 0;
    max-width: 100%;
}

.page #content h2,
.posts .single .txt h2 {
    margin: 0;
    line-height: 1;
}

.page h2.tile-heading,
.posts .single .txt h2,
.page #content h2 {
    font-size: 26px;
    margin-bottom: 40px;
}

.page .inner-content h3.sub-heading,
.page #content h3 {
    font-size: 15px;
    padding: 0;
    margin: 0;
    margin-bottom: 30px;
    width: 100%;
    max-width: 100%;
    text-align: left;
    color: #3e485b;
}

.page #content p {
    /*font-size: 15px;
    line-height: 1.75;*/
    margin: 0;
}

strong span {
    font-weight: bold;
}

.page #content h4.category-heading {
    padding: 0;
    margin: 0;
    font-size: 18px;
    font-weight: 400;
    color: #3e485b;
}

.page input[type=password],
.page input[type=text],
.page input[type=email] {
    font-size: 14px;
    border: 1px solid #78838e;
    box-shadow: none;
    -webkit-box-shadow: none;
    border-radius: 5px;
    padding: 25px 20px;
    margin: 0;
    width: 100%;
    max-width: 350px;
}

.page #content ul.sub-points,
.page #content ul {
    line-height: 1.75;
    list-style: disc;
}

.page #content ul li,
.page #content ol li {
    line-height: 1.75;
}

.error-msg{
    margin-top: 8px;
    font-size: 11px;
    color: #e81c28;
}

.page #content li, 
.page #content p, 
.page #content span, 
.page #content ul {
    color: #3e485b;
}

.page .side-menu-title {
    font-weight: 700;
    letter-spacing: 1.4px;
}

.page .secondary ul li a {
    color: #000000;
    font-weight: 500;
}

.page #content p {
    margin-bottom: 20px;
}

.page #content ul {
    margin-bottom: 20px;
}

.page #content li ul {
    margin-left: 30px;
}

.page #content strong {
    font-weight: 600;
}
.page-menu-block:last-child {
    margin-bottom: 50px;
}

.page #content .optout-content p {
    margin-bottom: 20px;
}

.page #content .optout-content strong {
    font-weight: 700;
}

.optout-content .u-hidden {
    display: none;
}

.page #content .optout-content .view-id p {
    font-weight: 700;
    margin-bottom: 0px;
    margin-right: 20px;
}

.page #content h4.category-heading {
    margin-bottom: 30px;
}
.accordian__heading {
    background: #f0f3f7;
    border-left: 3px solid #337ab7;
    padding: 10px 20px;
    margin-bottom: 4px;
    position: relative;
    cursor: pointer;
}
.accordian__heading::after {
    content: '';
    position: absolute;
    right: 15px;
    top: 17px;
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #000000;
}
.accordian__content {
    height: 0;
    margin: 0;
    transform-origin: left top;
    transform: scaleY(0);
    position: relative;
    transition: 150ms ease-in-out;
}
.accordian__content.open {
    height: auto;
    padding: 20px 0px;
    transform: translateY(1%);
}
.accordian__content.confirm.open {
    padding: 20px 30px;
}
.accordian__content.confirm::before {
    content: '';
    background: url(https://web.inmobicdn.net/website/website/6.0.1/uploads/misc/confirmed-icon.png);
    left: 0;
    top: 30px;
    width: 20px;
    height: 20px;
    background-position: left top;
    position: absolute;
    background-size: cover;
}
.accordian__content .form1-android
.accordian__content .form1-ios {
    display: inline-block;
    vertical-align: 2px;
    margin: 0;
}
.accordian__content .form1-ios,
.accordian__content .form2-ios {
    margin-left: 20px;
}
.accordian__content .form1-radioLabel,
.accordian__content .form2-radioLabel {
    display: inline-block; 
    vertical-align: middle; 
    margin-left: 5px;
    margin-top: 9px;
}
.accordian__content .form1-submit {
    margin-top: 20px;
}
.accordian__content .form2-android
.accordian__content .form2-ios {
    display: inline-block; 
    margin-right: 10px; 
    margin-bottom:10px;
}
.boptout-form,
.data-based-opt-out.accordian__content {
    display: flex;
    align-items: center;
}
.browser-optout-btn {
    margin-left: 10px;
    margin-right: 10px;
}
.view-id {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 20px;
}
.view-id input[type=text] {
    padding: 16px 10px;
    max-width: 550px;
    border: none;
    margin-left: 20px;
}

.view-id .error-cont {
    margin-left: 20px;
}

.error-text {
    color: red;
}

.page #content #cookie-content p,
.page #content #cookie-content h4 {
    margin-bottom: 20px;
}

.page #content #cookie-content ul {
    margin-bottom: 20px;
}

.page #content #cookie-content li ul {
    margin-left: 30px;
}

.page #content #cookie-content strong {
    font-weight: 600;
}

#content .privacy-content{
    margin-bottom: 50px;
}
#content .privacy-content h2 {
    margin-bottom: 30px;
}
#content .privacy-content p,
#content .privacy-content h4 {
    margin-bottom: 20px;
}

#content .privacy-content ul {
    margin-bottom: 20px;
    margin-left: 30px;
}

#content .privacy-content ul li {
    margin-bottom: 15px;
    font-weight: 300;
    font-size: .9375vw;
}

#content .privacy-content li ul {
    margin-top: 10px;
    margin-left: 30px;
}
                
#content .privacy-content strong {
    font-weight: 600;
} 

#content .privacy-content table {
    margin-bottom: 20px;
    max-width: 98%;
}  

#content .privacy-content table td {
border: 2px solid #eee;
padding: 5px;
font-size: 12px;
}

@media (max-width: 1399px) {
    .page #content {
        padding-left: 0;
        padding-right: 0;
    }

    .page .inner-content p {
        max-width: 100%;
    }
}

@media (max-width: 1200px) {
    .page #content {
        padding-left: 40px;
        padding-right: 30px;
    }

    .page .secondary-header {
        padding: 0 40px;
    }
}

@media (max-width: 1024px) {
    .page .secondary {
        width: 23%;
    }

    .page .inner-content {
        width: 74%;
    }
}

@media (max-width: 768px) {
    .page .secondary-header {
        padding: 0 20px;
    }

    .page #content {
        padding-top: 0;
        padding-left: 20px;
        padding-right: 20px;
    }

    .page .inner-content {
        width: 95%;
        padding-left: 0;
    }

    .mob-page-submenu-header {
        position: fixed;
        right: 18px;
        top: 75px;
        z-index: 10;
        font-size: 10px;
        line-height: 1.96;
        letter-spacing: 1.2px;
        text-transform: uppercase;
        transition: all 295ms ease-out;
    }

    .mob-page-submenu-header.nav-up {
        top: 15px;
    }

    .mob-page-submenu-header > i.icon-expand-more {
        display: inline-block;
        margin-top: 3px;
        padding-left: 2px;
    }

    .mob-page-submenu i.icon-expand-more {
        display: inline-block;
        position: absolute;
        right: 20px;
    }

    .mob-page-submenu h4.activemenu i,
    .mob-page-submenu-header.activemenu i {
        transform: rotateZ(-180deg);
    }

    .mob-page-submenu-header.activemenu i {
        margin-top: -1px;
    }

    .mob-page-submenu ul.pagenav {
        position: relative;
        top: auto;
        padding: 0;
        transform: translateY(-4em);
        visibility: hidden;
        opacity: 0;
        box-shadow: none;
        width: 0;
        height: 0;
        transition: opacity .1s ease-in-out,transform .3s ease-in-out;
    }

    .page #content ul.pagenav {
        max-width: 100%;
    }

    .mob-page-submenu ul.pagenav.open {
        visibility: visible;
        opacity: 1;
        width: 100%;
        height: auto;
        transform: translateY(0);
        left: 0;
        margin: 10px 0 0 10px;
    }

    .page .secondary.mob-page-submenu {
        visibility: hidden;
        opacity: 0;
        position: fixed;
        top: 138px;
        left: 0;
        background: #fff;
        border-radius: 0;
        z-index: 10;
        width: 100%;
        box-shadow: 0 30px 60px 0 rgba(11,77,204,.1);
        transform: translateY(-2em);
        transition: all 295ms ease-in-out 0s,visibility 0s linear 300ms,z-index 0s linear 100ms;
        min-width: 250px;
        padding: 0 0 20px 0;
        height: 100vh;
        max-width: 100%;
    }

    .page .secondary.mob-page-submenu.open {
        visibility: visible;
        opacity: 1;
    }

    .page .mob-page-submenu.nav-up {
        top: 78px;
    }

    .page #content .secondary h4.margin-t {
        margin-top: 0;
    }

    .page-menu-block {
        border-bottom: 1px solid #e2e9f8;
        padding: 15px 20px 15px 40px;
    }

    .page .side-menu-title {
        font-weight: 400;
    }

    .page .secondary ul li a {
        font-weight: 400;
    }

}